/* 全局 */
a{color:#036;text-decoration:underline;}div{text-align:left;margin:0 auto}input{border:0;background:none;padding:0;margin:0 auto;color:#666}
.red,.red a,.red a:hover{color:#c00!important}.redBor{border:2px #c00 solid;padding:4px}
.saffron,.saffron a,.saffron a:hover{color:#EB5800}.wBg{background:#fff}
.blank10{margin-bottom:10px}
.txtA a:visited,.list14 a:visited,.pt a:visited,.list12 a:visited,.pp a:visited,.ppc a:visited,.top a:visited,.list12t a:visited,.list a:visited,.flist14 a:visited,.listA a:visited,.list12txt a:visited
{color:#840084;}
.black,.black:visited{text-decoration:none;color:#000000;}
.black:visited{text-decoration:none;color:#000000;}.black:hover{text-decoration:underline;color:#C00!important}
#selectauto a:visited{color:#036}
.adarea{width:950px;margin:auto;}


/* 布局 */
.left{width:304px}
.center{width:360px;margin-left:13px}
.right{width:260px}
.layoutA .left,.layoutA .center,.layoutA .right{float:left;margin-left:15px;width:300px}
.layoutB .left{width:680px}
.layoutB .left .l,.layoutB .left .r{width:335px}
#contentI .list14 ul,#contentZZ .list14 ul,#contentYY .list14 ul{width:98%;}
#contentI .flist14 ul,#contentZZ .flist14 ul,#contentYY .flist14 ul{width:98%; margin-left:3px;}

/* 修正global定义样式 */
#channelNav .left,#channelNav .right{width:auto}
#foot{background:none;text-align:center;border-color:#D5DFEC;color:#036}

/* 菜单 */
.sMenu{display:none;border:1px #7F9DB9 solid;color:#333;position:absolute;top:25px;left:0;z-index:1}
.sMenu ul{background:#fff}
.sMenu li{display:inline-block;width:100%}
.sMenu li a{display:block;font:12px/20px '宋体';height:20px;width:100%background:#fff}
.sMenu li a:hover{color:#fff;background:#3399FF;text-decoration:none}
.sMenu li a:hover strong{color:#fff}
.sMenu li strong{color:#333;margin:0 5px}
.sMenu li.line{width:90%;margin:0 3px;background:url(http://auto.sohu.com/upload/2011autopages/images/bg05.gif) repeat-x;background-position:0 6px;*background-position:0 0;height:14px;*height:4px}
.hasScroll{overflow-y:scroll;overflow-x:hidden;height:300px}
.tBg{display:none;position:absolute;top:29px;left:4px;background:#000;z-index:0}

/* 选车 */
#selectBox{background:url(http://auto.sohu.com/upload/2011autopages/images/bg23.gif);border:#E6E6E6 solid;border-width:1px 0}
#selectBox .boxA{height:32px;border-bottom:1px #E6E6E6 solid;color:#333}
#selectBox .boxA .l{width:485px;font:12px/32px '宋体';padding-left:15px}
#selectBox .boxA .r{width:430px;text-align:right;padding:7px 15px 0 0}
#selectBox .boxA .r span{vertical-align:middle;margin:0 5px 0 0;display:block-inline}
#selectBox .boxB{background:url(http://auto.sohu.com/upload/2011autopages/images/bg24.gif); background-position:-10px;padding:8px 0;border-bottom:1px #E6E6E6 solid;height:50px;overflow:hidden}

#selectBox .boxB .l{width:753px;padding-left:5px}
#selectBox .boxB .l dl{background:url(http://i1.itc.cn/20110331/3b8_5d1b9e17_9ef9_c907_3689_88683b664393_1.gif) no-repeat 0 0;width:750px}
#selectBox .boxB .l dd{width:75px;height:50px;float:left;text-align:center}
#selectBox .boxB .l dd a{display:block;width:100%;height:18px;padding-top:32px}
#selectBox .boxB .l dd a:hover{background:url(http://auto.sohu.com/upload/2011autopages/images/btnBg01.gif) -750px 0;text-decoration:none}

#selectBox .boxB .l dd img{display:block;margin:0 auto 9px}
#selectBox .boxB .r{width:176px;padding:0 6px;text-align:left;font:12px/24px '宋体'}
#selectBox .boxC{padding:10px 0 0 8px;height:23px;border:1px #fff solid;width:938px;background:url(http://auto.sohu.com/upload/2011autopages/images/bg26.gif);color:#036}

/* 切换城市 */
.tabCity{position:relative;margin:0 5px 0 auto;*margin:-14px 5px 0 auto;display:inline-block;*float:right;*display:inline;z-index:2;}
.tabCity .default{background:url(http://auto.sohu.com/upload/2011autopages/images/btn01.gif) no-repeat 51px 4px;padding-right:10px}
.tabCity .open{display:none}
.tabCity .cityTop{position:absolute;top:-8px;*top:-9px;right:-7px;width:70px;height:32px;background:url(http://auto.sohu.com/upload/2011autopages/images/cityTopBg.png);_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale,src="http://auto.sohu.com/upload/2011autopages/images/cityTopBg.png")}
.tabCity .cityConBg{position:absolute;top:24px;*top:23px;right:-7px;width:321px;height:179px;z-index:2;background:url(http://auto.sohu.com/upload/2011autopages/images/cityConBg.png);_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale,src="http://auto.sohu.com/upload/2011autopages/images/cityConBg.png")}
.tabCity .cityCon{position:absolute;top:24px;right:-10px;width:321px;height:169px;padding-top:10px;z-index:3;}
.tabCity .cityCon p{width:286px;font:12px/22px '??ì?';margin:0 auto}
.tabCity .cityCon .more{width:290px;color:#fff;bottom:9px;left:15px;position:absolute}
.tabCity .cityCon .more a{color:#fff}
.tabCity .cityCon .more .r a{background:url(http://auto.sohu.com/upload/2011autopages/images/close.gif) no-repeat 27px 2px;padding-right:10px}


/* 搜索 */
.search .clear{width:240px}
.search .l{width:190px!important;height:25px;background:url(http://auto.sohu.com/upload/2011autopages/images/btnBg01.gif) no-repeat -432px -50px}
.search .l input{width:175px;height:11px}
.search .r{width:50px!important;height:25px}
.search .s1{width:50px;height:25px;color:#fff;background:url(http://auto.sohu.com/upload/2011autopages/images/btnBg01.gif) no-repeat -699px -50px;text-align:center;cursor:pointer}
.search .s2{padding:6px}
.search .s3{background:url(http://auto.sohu.com/upload/2011autopages/images/bg08.gif);width:100%;height:100%}
.search .s3 .sel{z-index:99999;position:relative;width:88px;background:url(http://auto.sohu.com/upload/2011autopages/images/btn01.gif) no-repeat 85px 10px;padding:6px 0  5px 7px;float:left;cursor:pointer;height:12px}
.search .boxA{float:left;margin-left:30px;display:inline}

/* 主搜索 */
#searchMain{height:29px;padding-top:7px}
#searchMain .left{width:275px;padding-left:20px}
#searchMain .left .logo{width:159px;height:22px;background:url(http://auto.sohu.com/upload/2011autopages/images/logo.gif);float:left}
#searchMain .left .logo a{display:block;text-align:left;text-indent:-999999px;width:159px;height:22px}
#searchMain .right{width:655px}
#searchMain .search{float:left;width:317px}
#searchMain .search .l{width:257px}
#searchMain .search .r{width:60px}
#searchMain p{font:600 12px/24px '宋体';color:#333;float:left}
#searchMain p a{font-weight:300}

/* 导航 */
#nav{height:75px;background:url(http://auto.sohu.com/upload/2011autopages/images/bg20.gif);margin-bottom:10px}
#nav .name{width:950px;height:40px;color:#759DD5}
#nav .name li{float:left;height:40px}
#nav .name a{color:#fff;font:14px/40px '宋体';margin:0 10px}
#nav .name li.now{background:url(http://auto.sohu.com/upload/2011autopages/images/btnBg01.gif) -692px -75px}
#nav .name li.now span{display:block;background:url(http://auto.sohu.com/upload/2011autopages/images/btnBg02.gif) no-repeat right;padding:0 12px;font:600 14px/40px '宋体';color:#004276}
#nav .con{font:12px/34px '宋体';height:34px;width:930px}

#nava{height:34px;background:url(http://auto.sohu.com/upload/2011autopages/images/bg20.gif);background-position: 0 -41px;margin-top:-10px}
#nava .con{font:12px/34px '宋体';height:34px;width:930px}

/* 标题 */
.title h1{width:96%;margin:0 auto;align=center}
.title h1,.title h1 a{font:18px/28px '黑体';align=center}
.title h2{font:12px/16px '宋体';padding:8px 12px;text-align:right;height:18px;overflow:hidden;border:#D5DFEC solid;border-width:1px 1px 0;background:url(http://auto.sohu.com/upload/2011autopages/images/bg01.gif)}
.title h2 strong{font:600 14px/16px '宋体';color:#000;float:left}
.title h2 span{float:none}
.center .title h2{border:0;border-top:1px #fff solid;background:url(http://auto.sohu.com/upload/2011autopages/images/bg02.gif)}
.title h3{font:600 14px/50px '宋体';text-align:center}

/* 焦点图 */
.focus,.fi02{width:300px;padding:1px;border:1px #D2DFED solid;cursor:pointer;}
.focus .con{position:relative;width:100%;height:200px;text-align:center;overflow:hidden}
.focus .cover,.fi02_1 .fi_ovl,.fi02_1 .fi_tt{width:100%;text-align:center;font:600 14px/26px '宋体';color:#fff;position:absolute;left:0;top:173px;height:27px;background:url(http://auto.sohu.com/upload/2011autopages/images/focusCoverBg.png);_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale,src="http://auto.sohu.com/upload/2011autopages/images/focusCoverBg.png")}
.focus .btn,.fi02_1 .fi_tab{height:25px;background:url(http://auto.sohu.com/upload/2011autopages/images/bg27.gif);font:600 12px/24px '宋体';text-align:center}
.focus .btn span,.fi02_1 .fi_tab span{margin:0 5px;color:#fff;display:inline-block;cursor:pointer}
.focus .btn span.now,.fi02_1 .fi_tab span.now{color:#99CCFF}

.fi02_1{position:relative;width:100%;height:224px}
.fi02_1 .fi_player{position:absolute;top:0;left:0;display:block;width:100%;height:200px}
.fi02_1 .fi_link{position:absolute;top:0;left:0;width:100%;height:200px;cursor:pointer}
.fi02_1 .fi_tab{width:100%;position:absolute;bottom:0;left:0}

/* 布局背景 */
.conBgA{background:url(http://auto.sohu.com/upload/2011autopages/images/bg03.gif)}
.conBgB{background:url(http://auto.sohu.com/upload/2011autopages/images/bg12.gif);border-bottom:1px #D2DFED solid}
.conBgC{background:url(http://auto.sohu.com/upload/2011autopages/images/bg16.gif)}
.conBgD{background:url(http://auto.sohu.com/upload/2011autopages/images/bg18.gif)}
.conBgE{border-top:1px #D2DFED solid}
#contentFP{clear:both}

/* 列表 */
.list12,.list12t,.list12txt{width:96%}
.list12 li,.list14 li,.pt li{background:url(http://images.sohu.com/uiue/dot.gif) no-repeat;text-align:left}
.list12 li,.pt li{font:12px/16px '宋体';padding:5px 0 5px 12px;background-position: 0 -47px}
.list12 li span{float:right;*margin-top:-22px;margin-right:5px;display:inline}
.list12 li span.btn{width:36px;height:16px;background:url(http://auto.sohu.com/upload/2011autopages/images/bg30.gif);text-align:center}
.list12 li span.btn a{display:block;color:#fff;height:16px;text-decoration:none}
.list12t li{font:12px/16px '宋体';padding:5px 0 5px 0px;}
.list12txt ul{background-image: url(http://i1.itc.cn/20101214/3b8_e3cd171c_1bc1_4e64_8667_42b395b3f71c_0.jpg);background-repeat: no-repeat;
background-position: 0px 5px; margin-top:5px;}
.list12txt li{font:12px/22px '宋体';padding:5px 0 5px 0px; margin-left:25px;height:22px;overflow:hidden;}
.list12txt li img,.list12txt li span{display:none;}
.list14 li{font:14px/16px '宋体';padding:6px 0 6px 14px;background-position: 0 -46px}
.list14 li span{font:12px/12px '宋体';color:#666;margin-left:5px}
.flist14 li{font:14px/16px '宋体';padding:6px 0 6px 0px;background-position: 0 -46px}
.flist14 li span{ float:right;font:12px/12px '宋体';color:#666;margin-left:5px}
#contentI .flist14 li span,#contentZZ .flist14 li span,#contentYY .flist14 li span{margin-top:2px;}
#contentI .flist14 li,#contentZZ .flist14 li,#contentYY .flist14 li {font:14px/20px '宋体';height:16px;overflow:hidden;padding:6px 0 6px 0px;background-position: 0 -46px}

/* 图文 */
.pt{text-align:left;width:94%;margin:0 auto 5px;height:105px;overflow:hidden}
.pt div{_margin-right:7px;text-align:center;width:120px}
.pt img{display:block;margin:0 auto 5px}
.pt h3{font:600 12px/16px '宋体';margin-bottom:6px}
.pt p{font:12px/20px '宋体'}
.pt p strong{color:#036}
.pt ul{margin-left:125px;margin-top:-3px;}
.pt li{line-height:12px}
.ptA{height:100px;width:96%}
.ptA div{width:150px}
.ptB{height:65px!important}
.ptB div{width:94px}

/* 图组 */
.pp dl{margin:0 auto}
.pp dd{float:left;display:inline;width:118px;padding-bottom:5px;font:12px/26px '宋体'}
.pp img{display:block;margin:0 auto 3px}
.ppA{width:94%}
.ppB img{border:1px #999 solid}.ppB a:hover img{border:1px #c00 solid}.ppB dd{font:12px/20px '宋体';width:105px}
.ppC dl{width:936px}.ppC dd{width:156px}
.ppD dl{width:676px}.ppD dd{width:169px;padding-bottom:15px}
.ppE{width:95%}.ppE dd{width:123px;padding-bottom:20px}

/* 线 */
.line{height:1px;font-size:1px;overflow:hidden;width:100%;margin:0 auto}
.lineA{background:#D2DFED}
.lineB{background:url(http://auto.sohu.com/upload/2011autopages/images/bg04.gif);float:left}
.lineC{background:url(http://auto.sohu.com/upload/2011autopages/images/bg05.gif);margin:10px auto}
.lineD{background:url(http://auto.sohu.com/upload/2011autopages/images/bg17.gif);float:left}
.lineE{background:url(http://auto.sohu.com/upload/2011autopages/images/bg19.gif);float:left}
.line94{width:94%}

/* 栏目条 */
.hint{width:950px;margin-bottom:10px;background:url(http://auto.sohu.com/upload/2011autopages/images/bg09.gif) repeat-x top #fff;padding-top:28px;position:relative}
.hint .ad{float:right;display:inline;top:29px;right:68px;position:absolute}
.hint .tit{margin-bottom:5px;text-align:center}
.hint .txt{height:28px;background:url(http://auto.sohu.com/upload/2011autopages/images/bg10.gif);text-align:center}
.hint .txt p{background:#fff;padding:0 10px;font:12px/28px '宋体';display:inline}

/* 文本 */
.txtA{font:12px/22px '宋体';width:98%}
.txtB{font:12px/26px '宋体';width:90%}
.txtC{width:910px;overflow:hidden}.txtC dl{width:960px}.txtC dd{width:120px;float:left;font:12px/26px '宋体'}
.txtD{font:12px/26px '宋体';width:98%}
.txtE{border:1px #D2DFED solid;width:908px;padding:15px 20px;text-align:left;font:14px/16px '宋体';color:#333}
.txtE strong{color:#036}
.txtF{width:930px;overflow:hidden;padding:15px 0}
.txtF dl{width:960px}
.txtF dd{width:105px;margin-right:32px;float:left;font:12px/26px '宋体';color:#333;text-align:center}
.txtG{width:280px;font:12px/26px '宋体';text-align:center}
.txtH{width:340px;font:14px/26px '宋体'}
.txtI{width:236px;font:12px/24px '宋体';color:#036}
.txtJ{width:650px;color:#333}

/* 图片 */
.pic img{margin:0 auto}
.picA{width:280px}

/* 实用工具 */
.tool{width:238px;height:95px;overflow:hidden}
.tool dl{width:294px}
.tool dd{width:72px;height:43px;margin:0 11px 9px auto;float:left}
.tool dd a{display:block;width:100%;padding-top:26px;height:17px;text-align:center;background:url(http://auto.sohu.com/upload/2011autopages/images/btnBg01.gif) no-repeat}.tool dd a:hover{text-decoration:none}
.tool dd a.s1{background-position:0 -50px}.tool dd a.s1:hover{background-position:-216px -50px}
.tool dd a.s2{background-position:-72px -50px}.tool dd a.s2:hover{background-position:-288px -50px}
.tool dd a.s3{background-position:-144px -50px}.tool dd a.s3:hover{background-position:-360px -50px}
.tool dd a.s4{background-position:0 -93px}.tool dd a.s4:hover{background-position:-216px -93px}
.tool dd a.s5{background-position:-72px -93px}.tool dd a.s5:hover{background-position:-288px -93px}
.tool dd a.s6{background-position:-144px -93px}.tool dd a.s6:hover{background-position:-360px -93px}

/* 汽车搜索 */
#selectauto {margin:0 auto}
#selectauto .boxB .left .tab,#selectauto .boxB .left .tab span.now
{background:url(http://auto.sohu.com/upload/2010autoshouyemq/images/hBg01.gif) repeat-x}
#selectauto .boxA{height:34px;_overflow:hidden;background-position:0 -322px;border:1px #C6D2E1 solid;width:948px}
#selectauto .boxA .itemA,#selectauto .boxA .itemB,#selectauto .boxA .itemC,#selectauto .boxA .itemD{height:30px;background:url(http://auto.sohu.com/upload/2010autoshouyemq/images/bg03.gif) no-repeat right;width:255px;margin-top:2px;float:left;padding-left:12px}
#selectauto .boxA .search{margin-top:2px;float:left}
#selectauto .boxA .itemB{width:256px}
#selectauto .boxA .itemC,#selectauto .boxA .itemD{width:190px;font:12px/34px '宋体';color:#333}
#selectauto .boxA .itemD{background:none}

#selectauto .boxB{background:url(http://auto.sohu.com/upload/2010autoshouyemq/images/bg04.gif);border-bottom:1px #D3D3D3 solid}
#selectauto .boxB .left{width:687px;position:relative}

#selectauto .boxB .left .tab{height:32px;background-position:0 -356px;border-right:1px #E0E0E0 solid}
#selectauto .boxB .left .tab span{width:74px;background:url(http://auto.sohu.com/upload/2010autoshouyemq/images/bg05.gif) no-repeat left top;font:600 12px/32px '宋体';float:left;text-align:center}
#selectauto .boxB .left .tab .s1{width:93px}
#selectauto .boxB .left .tab span a{width:100%;height:100%;display:block}
#selectauto .boxB .left .tab span.now{background-position:0 -388px;border-left:1px #E0E0E0 solid}
#selectauto .boxB .left .tab span.now a{color:#c00}
#selectauto .boxB .left .list{height:85px;padding-top:1px;background:url(http://auto.sohu.com/upload/2010autoshouyemq/images/bg06.gif)}
#selectauto .boxB .left .list p{width:685px;height:26px;margin:0 auto 3px;font:12px/26px '宋体'; }
#selectauto .boxB .left .list p span.s1{width:98px;height:26px;font:12px/26px '宋体';background:url(http://auto.sohu.com/upload/2010autoshouyemq/images/bg07.gif) no-repeat 93px 3px;color:#333;float:left;margin:0 0px 0 auto;display:inline}
#selectauto .boxB .left .list p a span.s2,#selectauto .boxB .list p a span.s3{text-decoration:none;display:inline-block;_display:inline;position:relative;z-index:999}
#selectauto .boxB .left .list p a span.s2 em,#selectauto .boxB .list p a span.s3 em{position:absolute;top:-19px;_top:-9px;padding-left:15px;font:12px/30px '宋体';font-style:normal;text-align:left;display:block;width:151px;height:30px;color:#333;background:url(http://i1.itc.cn/20101224/3b8_4cc676fe_fb6b_469f_b5e7_ca62be61f2bf_0.png);_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale,src=http://i1.itc.cn/20101224/3b8_4cc676fe_fb6b_469f_b5e7_ca62be61f2bf_0.png)}
#selectauto .boxB .left .list p a span.s2 em strong,#selectauto .boxB .list p a span.s3 em strong{color:#c00}
#selectauto .boxB .left .list p a span.s3 em{padding-left:10px;width:156px;background:url(http://auto.sohu.com/upload/2010autoshouyemq/images/price_1.png);_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale,src=http://auto.sohu.com/upload/2010autoshouyemq/images/price_1.png)}

#selectauto .boxB .con{width:263px;padding-top:12px;position:absolute;right:-263px;top:0}
#selectauto .boxB .con h2{font:600 12px/14px '宋体';margin:0 auto;color:#333;text-align:left;width:225px}
#selectauto .boxB .con .pt{margin:0 auto;height:84px;}
#selectauto .boxB .con .pt div{padding-top:10px}
#selectauto .boxB .con .pt li{line-height:18px}
#content9_1 p a,#content9_2 p a,#content9_3 p a,#content9_4 p a,#content9_5 p a,#content9_6 p a,#content9_7 p a,#content9_8 p a,#content9_9 p a{width:80px;height:25px;float:left;margin-left:15px;display:block}

/* 排行 */
.top{width:100%;overflow:hidden;height:139px}
.top table{width:95%;margin:0 auto}
.top td{color:#333;background:url(http://auto.sohu.com/upload/2011autopages/images/bg11.gif) repeat-x bottom;height:28px;padding-left:3px}
.top td span{color:#666}
.top10{height:279px}
.top10a{height:316px}
.topCar{height:336px}
.topCar em{font:30px/34px 'arial';margin:0 auto 0 -5px}
.topCar .pt{float:left;width:100%;padding:5px 0 15px;height:auto;margin:0 auto}

/* 标签 */
.tab span{float:left!important;text-align:center;cursor:pointer}
.tabA span{height:22px;margin-top:-3px;font:600 14px/16px '宋体';color:#036;padding:7px 9px 0;width:60px}
.tabA span.now{border:#C5D1DF solid;border-width:1px 1px 0px;color:#000;background:#fff;padding:6px 8px 0}
.tabB{width:948px;margin-bottom:20px}
.tabB span{width:86px;height:33px;background:url(http://auto.sohu.com/upload/2011autopages/images/btnBg01.gif) -518px -75px;font:600 12px/32px '宋体';color:#036}
.tabB span.end{width:88px;background:url(http://auto.sohu.com/upload/2011autopages/images/btnBg01.gif) -604px -75px;font-weight:300;cursor:auto}
.tabB span.now{background:url(http://auto.sohu.com/upload/2011autopages/images/btnBg01.gif) -432px -75px;color:#000}
.tabC{height:28px;background:url(http://auto.sohu.com/upload/2011autopages/images/bg31.gif);padding-left:12px;width:246px}
.tabC span{width:66px;font:600 12px/28px '宋体';color:#036}
.tabC span.now{background:url(http://auto.sohu.com/upload/2011autopages/images/bg32.gif);width:81px;height:28px;color:#333;font:600 12px/28px '宋体'}


/*下划线*/
#channelNav a,.search a{text-decoration:none;}
.title h2 strong a,.title_d h2 strong a{text-decoration:none;color:#000;}
.title h2 strong a:hover,.title_d h2 strong a:hover{color:#c00!important}

/* 会员登录 */
.aLogin{height:30px;width:928px;padding:6px 0 0 20px;text-align:left;border:1px #C5D2E2 solid;background:url(http://auto.sohu.com/upload/2011autopages/images/bg28.gif);color:#036}
.aLogin input{border:1px #ccc solid;background:#fff;width:98px;padding:3px;vertical-align:middle}
.aLogin .btn{border:0;padding:0;cursor:pointer;width:47px;height:21px;background:url(http://auto.sohu.com/upload/2011autopages/images/bg29.gif);font:600 12px/20px '宋体';color:#fff}

/* 经销商登录 */
.dLogin{width:240px}
.dLogin h2{font:600 12px/14px '宋体';color:#333;text-align:left}
.dLogin p{color:#333}
.dLogin input{border:1px #ccc solid;background:#fff;width:45px;padding:3px;vertical-align:middle}
.dLogin input.s1{width:42px;height:21px;background:url(http://auto.sohu.com/upload/2011autopages/images/bg35.gif);border:0;padding:0;color:#fff;cursor:pointer}

/* 活动招募 */
.rActivities{width:238px;color:#333}
.rActivities .l{width:36px;padding-top:6px}
.rActivities .r{background:url(http://auto.sohu.com/upload/2011autopages/images/bg33.gif);height:25px;width:201px}
.rActivities input{vertical-align:middle}
.rActivities input.s1,.rActivities input.s2{border:1px #ccc solid;padding:3px 2px;width:80px;cursor:text}
.rActivities input.s2{width:133px}
.rActivities input.s3{cursor:pointer;width:57px;height:23px;background:url(http://auto.sohu.com/upload/2011autopages/images/bg34.gif);border:0;color:#fff;text-align:center}

/* 品牌 */
#contentR h2{background:url(http://auto.sohu.com/upload/2010autoshouyemq/images/hBg01.gif) repeat-x}
#contentR{width:948px;border:1px #D2DFED solid;padding-bottom:8px;background:#FFF}
#contentR h2{height:23px;padding:12px 20px 0;margin:0 auto 8px;background-position:0 -528px;color:#333;line-height:16px}
#contentR h2 span{font-size:14px}
#contentR p{padding:0 20px;line-height:26px;text-align:left}

/* 图片边框 */
#autotext {margin:auto;padding:0;border:0}
#autotext ul{width:948px;margin:0 auto;border: 1px solid #D2DFED;overflow:hidden;}
#autotext li{width:180px;float:left;margin-left:5px;margin-top:7px; padding-bottom:2px;}	
#autotext p {margin:0 auto;}
#autotext img { margin:2px; border:1px; border-color:#dedede; padding:4px; background-color:#efefef;}
#autotext IMG {background:#F7F7F8;border:1px #DCDCDB solid;padding:5px;}
 
#autotext h5 {width:160px;color:#666666;line-height:18px;margin:4px auto; color: #CC0000; height:20px;overflow:hidden;}
#autotext h5 a {color:#222;}
#autotext h5 span {color:#666;display:block;}
#autotext h5 a:visited {color: #666666;text-decoration:underline}
#autotext h5 a:hover {color: #990000;text-decoration:underline}


/* 列表 */
.tabZ span{height:22px;margin-top:-3px;font:600 14px/16px '宋体';color:#036;padding:7px 9px 0;width:100px;border:#C5D1DF solid;border-width:1px 1px 0px 1px;}
.tabZ span.now{border:#C5D1DF solid;border-width:1px 1px 0px 1px;color:#000;background:#fff;padding:6px 6px 0}
.tabY{height:28px;background:url(http://i3.itc.cn/20101208/1cd_53c7d3cb_8a4d_4c68_aee0_1efe4561fbd8_0.png);padding-left:12px;width:246px}
.tabY span{width:60px;font:600 12px/28px '宋体';color:#036}
.tabY span.now{background:url(http://i1.itc.cn/20101207/1cd_3db137da_1219_4552_9aa0_61a01be04294_0.gif);width:60px;height:28px;color:#333;font:600 12px/28px '宋体'}
.tabX span{height:22px;margin-top:-3px;font:600 14px/16px '宋体';color:#036;padding:7px 9px 0;width:60px;border:#C5D1DF solid;border-width:1px 1px 0px 1px;}
.tabX span.now{border:#C5D1DF solid;1px 1px 0px 1px;color:#000;background:#fff;padding:6px 8px 0}


#selectCar_9,#selectCar_10{z-index:8888}
